.cc-banner.cc-bottom {
  right: 0;
  bottom: 0;
  left: 0;
}

.cc-window.cc-banner {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.cc-banner.cc-bottom {
  right: 0;
  bottom: 0;
  left: 0;
}

.cc-window.cc-banner {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.cc-window.cc-banner {
  padding: 1em 1.8em;
  width: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}

.cc-window {
  background-color: #f7f7f7;
  color: #212529;
}

.cc-bottom {
  bottom: 1em;
}

.cc-revoke,
.cc-window {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: fixed;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  z-index: 9999;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  font-size: 16px;
  line-height: 1.5em;
}

cc-banner .cc-message {
  display: block;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  margin-right: 1em;
  max-width: 100%;
}

.cc-window {
  opacity: 1;
  -webkit-transition: opacity 1s ease;
  transition: opacity 1s ease;
}

.cc-window.cc-invisible {
  display: none;
}

.cc-link {
  display: inline-block;
  opacity: 0.8;
  padding: 0.2em;
  text-decoration: underline;
}

.cc-btn,
.cc-close,
.cc-link,
.cc-revoke {
  cursor: pointer;
}

[role='button'] {
  cursor: pointer;
}

.cc-compliance {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: justify;
  align-content: space-between;
}

a:not([href]) {
  color: inherit;
  text-decoration: none;
}

.cc-btn {
  border-color: transparent;
  background-color: #007bff;
  color: #fff;
}

.cc-btn {
  display: block;
  border-width: 2px;
  border-style: solid;
  padding: 0.4em 0.8em;
  font-weight: 700;
  font-size: 0.9em;
  text-align: center;
  white-space: nowrap;
}

.cc-btn,
.cc-close,
.cc-link,
.cc-revoke {
  cursor: pointer;
}

[role='button'] {
  cursor: pointer;
}

/* a {
  background-color: transparent;
  color: #007bff;
  text-decoration: none;
} */
